{
  "absensi": {
    "data": {
      "lokasi": "Location",
      "akurasi": "Accuracy",
      "jam_kerja": "Working Hours",
      "jam_istirahat": "Break Hours",
      "keterangan": "Description",
      "meter": "Meters",
      "registrasi": "Registration",
      "title_peringatan": "Information",
      "pilih_jam_kerja":"Select Working Hours",
      "hint_semua_jam_kerja":"Search Working Hours",
      "jadwal_kerja_saat_ini":"Your Current Work Schedule",
      "jam_kerja_belum_dipilih":"Working Hours Not Selected"
    },
    "button": {
      "btn_masuk": "Clock In",
      "btn_pulang": "Clock Out",
      "btn_mulai_ist": "Start Break",
      "btn_selesai_ist": "End Break",
      "btn_cancel": "Cancel",
      "btn_close": "Close",
      "btn_submit": "Submit",
      "btn_modal_batal":"Cancle",
      "btn_modal_lanjutkan":"Choose"
    },
    "message_peringatan": {
      "tidak_boleh_absen": "You are not allowed to attendance outside of the workplace",
      "kamera": "Please enable the camera access for attendance",
      "hubungi_admin": "Please contact your admin"
    }
  }
}